=== debian/control ===
Source: jamaendo
Maintainer: Kristoffer Gronlund <kristoffer.gronlund@purplescout.se>
Section: user/multimedia
Priority: optional
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
XS-Python-Version: >= 2.5
XB-Python-Version: ${python:Versions}
Homepage: http://jamaendo.garage.maemo.org/

Package: jamaendo
Architecture: all
Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python-lxml, python2.5-osso, python-pycurl
Description: Streaming media player that plays music from jamendo.com
XB-Maemo-Display-Name: Jamaendo Player
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c                                                          
  6QAAAAZiS0dEAG0AJQBuDG3A1wAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0                                                          
  SU1FB9oBAQw5E3mN7jwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ                                                          
  TVBXgQ4XAAAF9klEQVRIx8WWW2xcdxHGf3P27NXr2Ous7fi6pRinJrEDbmUo                                                          
  1IUm6i2kmKA0ICRAEAIICfWBloTwwE0tLULIghapgKhakIhUp1VLSkJFpOKk
  aZUmrlDrJiF2Gttbb727Xt/W612fc/7DQ+LEdRIFeIB5/es/3zefZuYb+B+F
  XO0h05cIo1QBt4noJ0A6VLkOISZggc4ojIrKm4i+DPIiMAEU4ttG9JpAmacT
  NkIX8FmB7aCNIHINwqpoVpDnVXWviByObxspXRUo29ccVWWniOwA2gDrP1RI
  Qc+p8kcReTS+bSR9GVC2L1Gh6I8E+Qqw6spJcIEFVQUIIeKXK8tfVPRpgV3x
  baMplhhn+hJ+4D6Qr10BpAA8pqp3qur1qtoMNCPyPlRvA30YmFzxJyQq2xV2
  ZfqaowCS7WsW4A5VeVyExEX2qvNGrGcsCe5e3XXq3RVyW2QRWjBMI7ND36hy
  po7sVlP8MpiYoHIhSxb4lqL7fA9srywHvi8ityxJqZAXy/+4P9b141jXS7Ms
  EMQjgCGARzlCDSEqKRLCEA9G76kJVtx1xiuensHNrQMvDCoIERUqgf2S7Ut0
  qvI3EWIXGBvE/muwauv9TnCPtTC1sMZzTBkWGo6G8/OZ/Jq3XnxrhzGmbNN9
  m37z2t7X7kqdSnWDWDWtFa9u6P5D0DgnbscUlhppQaHHBjYvAwHFtYK1T46d
  /mrD+MnXv17MF9ucklMhIiZUGcqubq7KzM3M3ZTPzq869OtDdZMjuRoEcRfd
  wOwrs/cEwz0vrO0cdtSUguABhIGtlsKt72kt0Uyk9ruH8rl8Y/Zctnt+prDG
  skUKc4V4cjDZefbE292OcUOuccmN5+IbNncc7Li7/aVwVbjgqiujJ02r5asa
  Wz4ZArfaonxweYMKcjy4qme+oT01EI6FH4pWR8siqyLB7Gj2o/1PHb5zdnI2
  ZAdsHM+hvqEut+H2DSfOHB9qMep5jutgjHFFom8CLcv4r7VVqZHlC0N851gg
  UJ+ow++358ZOJltHp8YanaLT4LgOxvLEiNFFb5F0MrO675F9O2ayMxX53FyZ
  Cm7D2voDauaLGG+5ULaNp77lE2lZIZ3OTF9/9JmjPxw9NXaH53l2IOQvqiCO
  66CWjVrgei65bC40NzNbZwfsQnWierD1xtZ9HTd37Jt7J7llBRC2OEwDVRdk
  A1+kYexksuvsG2fvNkbtpramsx+4qeXvarTmL08c2OJ5HkEN4HgOLetaUlt3
  fOZJT00qm8yUIuWRwYAJpHRxNi4r1qqtng4JdF2qyvvQTHbqzEKp6PcH/F5t
  ovadts62fx7Zf6TZ8Rxsz4/YlusaNzA6PFp14E8HNy4WS8V0KlNZW1/73KZP
  b3wb17v5vD4XlRq3cc0xRS4CiZaa19Ql1WDcQrHgGzg80Dl4fLBlanIqhg/j
  GkfjdfEUQiTzbmb1sf5jXSKoPxjIh6Oh+mL6kRt8aMdyIOCojccLqrpTkKCi
  qFf0VwafbU/c0NM/PDjSncvmwgiBjo+098/PFcqHTg2ttywZ2HLvpw6mU+nK
  fD5f4bf982XlZcny6Nyw3/R+wRgTuVSNeiLynGQebahG5Vng40s1YZVnNfDJ
  3w1P3Ds5M1mKVzfUDLd3rB8cT45HRoZH6mNVsXPtne1DRHEpYhHCONPHmD39
  zc3G5H4i4jVecgZ9A2GzZHobfKh8SZFfCkTPsxBFgmnbrustb/v9U3bo/QuE
  KVFCmMdiERcHBzAAhVyvNZ/71RcR5wcITXJpWkvAbhXzmACkf95cLUqvKp8T
  8C21uiCgvKr4HlbxvYIvWMCyDYAsTAoQwuJGER5QkY3yXqP0EParyLdr7h8Z
  u7gT0j9tWo/yC2DT5c6qBsgBI4pk5TyRmEACNA7iW+FHBuhH+E7N98YGLrPy
  9ENN64BdwFYuyPhfRF7heYGf1ewZ+8dVj5OJBxurgR4R2Qn6YRD/v3ksOAKv
  K/pb4M+1e5IT1zy3Jh5stAViKtwiyOeBj6HUIfhWZPcQUqocFWEv8LKiudo9
  SZf/V/wLutHIlKZ+E9wAAAAASUVORK5CYII=
