## jamaendo 0.2-3

=== debian/changelog ===
jamaendo (0.2-3) unstable; urgency=low

  * Background loading support
  * Fixed missing package dependency
  * Playlist removal supported
  * Bugfixes and tweaks

 -- Kristoffer Grönlund <kristoffer.gronlund@purplescout.se>  Sat, 09 Jan 2010 04:39:10 +0100
