=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: jamaendo
 Architecture: all
-Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python-lxml, python2.5-osso, python-pycurl
+Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python-lxml, python2.5-osso, python-pycurl, python-simplejson
 Description: Streaming media player that plays music from jamendo.com
 XB-Maemo-Display-Name: Jamaendo Player
 XB-Maemo-Icon-26:
