## jamaendo 0.2.5-1

=== debian/changelog ===
jamaendo (0.2.5-1) unstable; urgency=low

  * Potential fix for deadlock in player

 -- Kristoffer Grönlund <kristoffer.gronlund@purplescout.se>  Sat, 09 Jan 2010 21:31:22 +0100

jamaendo (0.2.4-1) unstable; urgency=low

  * Seeking support in player
  * Fixed tag search

 -- Kristoffer Grönlund <kristoffer.gronlund@purplescout.se>  Sat, 09 Jan 2010 16:17:44 +0100
