## jamaendo 0.2.5-2

=== debian/changelog ===
jamaendo (0.2.5-2) unstable; urgency=low

  * Fixed wrong license in about box.

 -- Kristoffer Grönlund <kristoffer.gronlund@purplescout.se>  Tue, 26 Jan 2010 15:03:01 +0100
