=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1207
+XSBC-Bugtracker: http://github.com/krig/jamaendo/issues
 Homepage: http://jamaendo.garage.maemo.org/
 
 Package: jamaendo
